/* ---------------------------------------------------------------
	start min 851px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 851px ) {

	/* --------------- header --------------- */




}

/* ---------------------------------------------------------------
	end min 851px
--------------------------------------------------------------- */



/* ---------------------------------------------------------------
	start min 701px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 701px ) {

	/* --------------- common --------------- */

	.tab_none {
		display: none;
	}
	
	.btn1:hover {
		color: #fff;
		background-color:  #000;
	}
	
	.btn2:hover {
		color: #ff5700;
		background-color: #fff;
	}
	
	
	/* --------------- 共通-展開アイテム  --------------- */
	
	.box_items:hover {
		opacity: 0.7;
	}
	
	
	/* --------------- 共通-ページ下部バナー  --------------- */

	.inner_btmbnr a:hover:after {
		background-color: rgba(000,000,000,0.2);
	}
	
	.inner_btmbnr a:hover .bg_btmbnr {
		transform: scale(1.15);
	}
	
	


	/* --------------- header --------------- */



	.logo_header:hover {
		opacity: 0.7;
	}
	
	.pcnav_header ul li.bg:hover {
		background-color: #646464;
	}

	.pcnav_header ul li a:hover span:before {
		width: 100%;
	}

	.pcnav_header ul li.cart:hover {
		background-color: #383838;
	}

	.logo_footer:hover {
		opacity: 0.7;
	}




	/* --------------- footer --------------- */


	.right_footer dl dt a:hover,
	.right_footer dl dd a:hover,
	ul.link_footer li a:hover {
		text-decoration: underline;
	}
	





	/* --------------- top --------------- */

	.slider_topitem1 .swiper-slide:hover {
		opacity: 0.7;
	}
	
	
	
	
	/* --------------- item --------------- */
	
	.name_item .icon_fav:hover {
		background-color: #fee9de;
	}
	
	.col_r_item a.ask:hover {
		background-color: #fafafa;
	}
	
	.btn_buy_item:hover:before {
		border-top-color: #f55700;
		border-right-color: #f55700;
	}
	
	.btn_buy_item input:hover {
		color: #f55700;
		background-color: #fff;
	}
	
	
	
	.btn_register input:hover {
		color: #fc5700;
		background-color: #fff;
	}



/* --------------- Member --------------- */

	#memberinfo .send input:hover {
		color: #fc5700;
		background-color: #fff;
	}
	
	#memberinfo .send input[name="top"]:hover {
		color: #969696;
	}
	
	#memberinfo .send input[name="deletemember"]:hover {
		color: #404040;
	}


/* --------------- Member - login --------------- */

	.btn_login input:hover {
		color: #fc5700;
		background-color: #fff;
	}
	
	.btn_login.register a:hover {
		color: #000;
		background-color: #fff;
	}
	
	
	
/* --------------- Member - LostPW --------------- */
	
	.btn_forgetpw input:hover {
		color: #444;
		background-color: #fff;
	}
	
	
	
/* --------------- Member - RegistCompletion --------------- */
	
	a.back_to_top_button:hover {
		background-color: #333;
	}



/* --------------- Cart --------------- */

	#inside-cart .upbutton input:hover {
		opacity: 0.6;
		-moz-opacity: 0.6;
		-webkit-opacity: 0.6;
	}
	
	#cart .action input.delButton:hover {
		opacity: 0.8;
		-moz-opacity: 0.8;
		-webkit-opacity: 0.8;
	}
	
	#inside-cart .send input:hover {
		color: #fc5700;
		background-color: #fff;
	}
	
	#inside-cart .send input#previouscart:hover {
		color: #404040;
		background-color: #fff;
	}
	
	
/* --------------- Cart - customer --------------- */
	
	#customer-info .send input:hover,
	#delivery-info .send input:hover,
	#info-confirm .send input:hover {
		color: #fc5700;
		background-color: #fff;
	}
	
	#customer-info .send input.back_cart_button:hover,
	#delivery-info .send input.back_to_customer_button:hover,
	#info-confirm .send input.back_to_delivery_button:hover {
		color: #404040;
	}
	
	
	
/* --------------- Contact --------------- */
	
	a.contact_under:hover {
		color: #fc5700;
	}
	
	.btn_form_contact input:hover {
		color: #fc5700;
		background-color: #fff;
	}
	
	.btn_form_contact input[name="submitBack"]:hover {
		color: #808080;
	}
	
	
	
/* --------------- Contact thanks --------------- */
	
	.btn_contact_thanks:hover {
		color: #fc5700;
		background-color: #fff;
	}
	
	

}

/* ---------------------------------------------------------------
	end min 701px
--------------------------------------------------------------- */
